| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::TableViewShared Class Reference

## Public Attributes
TableViewColumnFactory * | columnFactory = nullptr
ItemFilterModel * | imageFilterModel = nullptr
QItemSelectionModel * | imageFilterSelectionModel = nullptr
ItemModel * | imageModel = nullptr
bool | isActive = false
TableViewItemDelegate * | itemDelegate = nullptr
TableView * | tableView = nullptr
TableViewModel * | tableViewModel = nullptr
QItemSelectionModel * | tableViewSelectionModel = nullptr
TableViewSelectionModelSyncer * | tableViewSelectionModelSyncer = nullptr
ThumbnailLoadThread * | thumbnailLoadThread = nullptr
TableViewTreeView * | treeView = nullptr